@charset "utf-8";
#bdoy {

margin-top:0px;

background-image:url(image/banner_bg.jpg);
background-repeat:repeat-x;
background-color:#e1efda;

}
#container {
	width: 780px;
	margin-left:auto;
	margin-right:auto;
	
}
#banner {
width:780px;
height:165px;
float:left;
background-image:url(image/banner1.jpg);


}
#top-banner {
width:780px;
height:132px;
float:left;


}
#buttons {

width:700px;
height:30px;
float:left;
padding-left:50px;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;


}
#content {

width:750px;
float:left;
background-color:#FFFFFF;
}
#left-spacer {

width:14px;
height:600px;
float:left;

}
#flash-slide {
	width:720px;
	height:192px;
	float:left;
	padding-left:14px;
	padding-top:14px;


}
#flash-slide .free h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
}
#flash-slide .slideshow    {
	height: 169px;
	width: 486px;
	float: left;
}

#fadeshow1     {
	float: left;
	height: 169px;
	width: 486px;
}
.clear {
	clear: both;
}


#content-goes {
width:720px;
float:left;
padding-left:14px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-align:justify;
}
.content-goes {
width:720px;
float:left;
padding-left:14px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0px;
margin-left:20px;
margin-bottom:10px;
text-align:justify;
}
.content-goes a{
	margin:0px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	}
#footer {
width:750px;
height:150px;
float:left;



}
#contact-form {
width:350px;
float:left;



}
#contact-label {
width:100px;
height:25px;
margin-top:5px;
float:left;



}
#contact-textfields {
width:200px;
height:25px;
margin-top:5px;
float:left;



}
#contact-textarea {
	width:200px;
	height:150px;
	margin-top:5px;
	float:left;



}
.text-fields {
width:200px;
height:20px;
border:#93bd03 1px solid;


}
.text-area {
width:200px;
height:150px;
border:#93bd03 1px solid;


}
.submit {
border:#93bd03 1px solid;
width:200px;
height:20px;
background-color:#93bd03 ;
color:#FFFFFF;


}
.free{
	margin:0px;
	float:right;
	border:1px solid green;
	width:199px;
	height:200px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	}
.free1{
	margin:0px; float:left;  width:70px; font-family:"Trebuchet MS"; font-size:12px; text-align:right; margin-top:10px;
	}
.free2{
	margin:0px; float:left;  width:120px; margin-top:10px;
	}
.free2 input{
	width:110px;
	}
